تكنولوجيا

تحذير أمني عالٍ بسبب ثغرات في منتجات «أبل»

أصدر مركز التوجيه الوطني للأمن السيبراني التابع لوكالة الأمن السيبراني اليوم (الأثنين) تحذيرًا أمنيًا شديدًا بشأن تحديث أمني في منتجات ابل . 

أعلن المركز أن شركة آبل أصدرت عدة تحديثات لمعالجة عدد من الثغرات في منتجاتها وأوصت بالتحديث إلى الإصدارات التالية:

High Sirrra: متوفر للمنتجات التالية:

macOS High Sierra 10. 13. 6

Safari 14. 0. 1: متوفر للمنتجات التالية:

macOS كاتالينا

macOS Mojave

MacOS Big Sur 11. 0. 1: متوفر للمنتجات التالية:

Mac Pro (2013 وما بعده)

MacBook Air (2013 والإصدارات الأحدث)

MacBook Pro (أواخر 2013 وما بعده)

Mac mini (2014 والإصدارات الأحدث)

iMac (2014 وما بعده)

MacBook (2015 وما بعده)

– iMac Pro (جميع الطرازات)

متوفر: متوفر للمنتجات التالية:

macOS Mojave 10. 14. 6. 

وأوضح المركز أن الهدف من التهديدات هو السماح للمهاجم باستغلال الثغرات الأمنية وتنفيذ البرامج الخبيثة ، وزيادة الصلاحيات لتحسين قدرته على تعديل النظام. 

يوصي المركز باتخاذ إجراءات وقائية من خلال تحديث المنتجات المتأثرة لأن ابل أعلنت عن التحديثات عبر الرابط أدناه:

https://support.apple.com/en-us/HT201222

مقالات ذات صلة

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني.

زر الذهاب إلى الأعلى